PHP Manual
Prev |  | Next

# connection_aborted

(PHP 3 >= 3.0.7, PHP 4, PHP 5)

connection_aborted -- Check whether if client disconnected

## Description

int connection_aborted ( void )

Checks whether if the client disconnected.

## Return Values

Returns 1 if client disconnected, 0 otherwise.

## See Also

connection_status()
ignore_user_abort()
Connection Handling for a complete description of connection handling in PHP.

Prev | Home | Next
Miscellaneous Functions | Up | connection_status